Аппаратные и программные требования

17 мая 2024

ID 123619

Для работы с Kaspersky Endpoint Security Cloud достаточно только браузера.

Kaspersky Endpoint Security Cloud поддерживает следующие браузеры:

  • Microsoft Edge 100 и выше.
  • Google Chrome 100 и выше.
  • Mozilla Firefox Extended Support Release 102 и выше.
  • Safari 15 и выше.

В процессе работы Kaspersky Endpoint Security Cloud использует следующие программы "Лаборатории Касперского":

  • Kaspersky Endpoint Security 12.5 для Windows

    После подготовки в Консоли управления дистрибутива последней версии подготовить дистрибутив предыдущей версии будет невозможно.

    Аппаратные и программные требования программы безопасности приведены в Справке Kaspersky Endpoint Security для Windows.

  • Kaspersky Endpoint Security 12.0 для Mac

    После подготовки в Консоли управления дистрибутива последней версии подготовить дистрибутив предыдущей версии будет невозможно.

    Аппаратные и программные требования программы безопасности приведены в Справке Kaspersky Endpoint Security для Mac.

    Kaspersky Endpoint Security 10 для Mac не поддерживает macOS 10.15 Catalina.
    После обновления операционной системы macOS до указанной выше версии защита пользовательских устройств программой Kaspersky Endpoint Security 10 для Mac прекратится.
    Чтобы возобновить защиту устройств, необходимо загрузить дистрибутив Kaspersky Endpoint Security 11 для Mac и распространить его среди пользователей macOS. Пользователи должны установить новую версию Kaspersky Endpoint Security для Mac на свои устройства.

  • Kaspersky Endpoint Security 10 для Android

    Аппаратные и программные требования программы безопасности приведены в Справке Kaspersky Security for Mobile.

Вам помогла эта статья?
Что нам нужно улучшить?
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!
Спасибо за ваш отзыв, вы помогаете нам становиться лучше!